Bug 857414 - Introduce new systemd-rpm macros in usbmuxd spec file
Introduce new systemd-rpm macros in usbmuxd spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: usbmuxd (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-09-14 07:01 EDT by Václav Pavlín
Modified: 2012-10-17 08:28 EDT (History)
3 users (show)

See Also:
Fixed In Version: usbmuxd-1.0.8-5.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-17 08:28:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Václav Pavlín 2012-09-14 07:01:03 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Fedora Update System 2012-10-04 14:54:59 EDT
usbmuxd-1.0.8-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/usbmuxd-1.0.8-5.fc18
Comment 2 Fedora Update System 2012-10-05 01:38:03 EDT
Package usbmuxd-1.0.8-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing usbmuxd-1.0.8-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15443/usbmuxd-1.0.8-5.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.